/*DESKTOP*/
@media only all and (min-width: 48rem) {
  .sign-up {
    background-color: #f26222;
    padding: 0px 10px;
  }
  .sign-up:hover > .g-menu-item-container {
    color: #000 !important;
    font-weight: 900;
}
        #navbar {
        background-color: #0F2940;
        border-bottom: 2px solid #fff;
    }
        #camden-logo {
        max-width: 400px;
        margin: 0 auto;
    }
        #deldot img {
        max-width: 140px;
        position: absolute;
        right: 0;
        top:0;
        padding: 10px;
    }
        #camden-logo-footer {
        max-width: 400px;
        margin-left: 10%;
    }
        #deldot-footer img {
max-width: 100px;
        float: right;
    }
    .g-home-particles.g-helium-style #g-navigation {
    background: #ffffff;
    }
    h1 {
        text-transform: uppercase;
        font-size: 3.25rem;
        line-height: normal;
    }
    body {
    font-size: 1.15rem;
    line-height: 2.5rem;
}
body p {
    margin: 0px 0px 30px 0px;
}
  .w5-card {
    margin: 20px;
    flex-basis: 0;
    flex-grow: 1;
  	height: fit-content;
}

.w4-card {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    margin: 20px;
    flex-basis: 0;
    flex-grow: 1;
  	height: fit-content;
  	border: 3px solid;
}
.w1-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 50%;
}
}
/*MOBILE*/
@media only all and (max-width: 47.99rem) {
    .w4-card {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    margin-bottom: 20px;
    flex-basis: 0;
    flex-grow: 1;
    border: 3px solid;
}
    .w5-card {
    margin: 20px;
    flex-basis: 0;
    flex-grow: 1;
  	height: fit-content;
}
.w1-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
    body {
    font-size: .75rem;
    line-height: 1.5rem;
}
body p {
    margin: 0px 0px 30px 0px;
}
    #g-mainbar {
    background: #0D2940;
    color: #ffffff;
    padding: 0px;
}
.camden-area-logo {
        max-width: 68% !important;
    margin-left: 10%;
}
#deldot {
    max-width: 20%;
    position: absolute;
    top: 0;
    right: 0;
    margin: 5px;
}
        #deldot-footer {
max-width: 100px;
        margin:0 auto;
    }
.fa-fw {
    width: 1em;
    text-align: center;
}
    h1 {
        text-transform: uppercase;
        font-size: 2rem;
        line-height: normal;
    }
}
/*ACCORDIONS*/
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel] {
    background: #0d2940;
    border: 1px solid #c0c6cf;
    border-radius: 5px;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
    background-color: #F26222;
    transition: background-color 200ms, border 200ms;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: #0d2940;
    border-radius: 5px 5px 0 0;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
    background-color: #F26222;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
    background-color: #0d2940;
}
h3 {
    font-size: 1.5rem;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom:0px;
}
ul {
    margin-top:.5rem;
}
.w2-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.w6-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
  .w6-card {
    margin: 20px;
  	height: fit-content;
}
.w4-container {
    padding: 1em;
    line-height: normal;
}
.w4-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.w4-container img{
    width: -webkit-fill-available;
}
.w4-container h4 {
	margin: 0px;
    font-variant: all-small-caps;
    font-size: 2em;
    line-height: .8em;
	font-style: normal;
    background-image: none;
    color: #fff;
    padding-left: 0px;
    font-weight: 600;
    flex-grow: 1;
}
.w4-container h5 {
    font-size: 1.3rem;
    margin: 25px 0px;
}
.calendar{
  margin:.25em 10px 10px 0;
  padding-top:5px;
  float:left;
  width:80px;
  background:#ededef;
  background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); 
  background: -moz-linear-gradient(top,  #ededef,  #ccc); 
  font:bold 30px/60px Arial Black, Arial, Helvetica, sans-serif;
  text-align:center;
  color:#000;
  text-shadow:#fff 0 1px 0; 
  border-radius:3px;  
  position:relative;
  box-shadow:0 2px 2px #888;
  }

/* Em element is also styled, it contains the month’s name. */
.calendar em{
    display: block;
    font: normal bold 11px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: #f26222 0 -1px 0;
    background: #f26222;
    background: -webkit-gradient(linear, left top, left bottom, from(#f26222), to(#f26222));
    background: -moz-linear-gradient(top, #f26222, #f26222);
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f26222;
  }

/* Now I am styling the pseudo elements. Container’s pseudo elements (:before and :after) are used to create thos circles, "holes in te paper". */
.calendar:before, .calendar:after{
  content:'';
  float:left;
  position:absolute;
  top:5px;  
  width:8px;
  height:8px;
  background:#111;
  z-index:1;
  border-radius:10px;
  box-shadow:0 1px 1px #fff;
  }
.calendar:before{left:11px;}  
.calendar:after{right:11px;}
/*…and em’s pseudo elements are used to create the rings: */
.calendar em:before, .calendar em:after{
  content:'';
  float:left;
  position:absolute;
  top:-5px; 
  width:4px;
  height:14px;
  background:#dadada;
  background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#aaa)); 
  background:-moz-linear-gradient(top,  #f1f1f1,  #aaa); 
  z-index:2;
  border-radius:2px;
  }
.calendar em:before{left:13px;} 
.calendar em:after{right:13px;} 

.date-block {
  flex-basis: 0;
}
.date-text {
  flex-basis: 0; 
  flex-grow: 1;
  padding-left: 10px;
}
.date-text h5 {
  font-size: 1.3rem;
    margin: 0px;
    font-weight: 600;
    text-align:left;
}
.date-text p {
  margin: 0px;
}
.date-text ul {
      margin-top: 10px;
      display: inline-block;
}
.date-card {
    text-align: center;
    line-height: normal;
    padding: 1em;
    background-color: #f26222;
    color: #fff;
    margin-bottom: 1em;
}
.date-card-img {
    text-align: center;
    line-height: normal;
    padding: 1em;
    background-color: #f26222;
    color: #fff;
}
.date-card-img h4 {
    	margin: 0px;
    font-variant: all-small-caps;
    font-size: 2em;
    line-height: .8em;
	font-style: normal;
    background-image: none;
    color: #fff;
    padding-left: 0px;
    font-weight: 600;
    flex-grow: 1;
}
#g-navigation .g-main-nav .g-dropdown {
    background: #0d2940;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 0px;
}
.chronocredits {
    display:none;
}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
    color: #F26222;
    font-weight: 900;
}
#g-header {
    background-color: #312f38;
    color: #eceeef;
    padding: 3rem 0;
    position: relative;
    z-index: 10;
    background-image: url(../../images/header/img01.jpg?6596ca4e);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: contents;
}
.g-owlcarousel {
    color: #ffffff;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    max-height: 600px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-title {
    font-family: "Montserrat";
    font-size: 3.5rem;
    line-height: 3.5rem;
    font-weight: 600;
    margin: 1.25rem 1.25rem 0.625rem;
    text-align: center;
    color: #F26222;
}
.g-owlcarousel-item-desc ul {
    text-align: left;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-desc {
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 200;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0.625rem;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content {
    margin: 1.25rem 0.625rem 0.625rem;
    padding: 0.938rem;
    text-align: center;
    background-color: #0F2940;
    border: 4px solid #ffffff;
}
.g-home-particles.g-helium-style #g-header .button.button-outline {
    background: #0d2940;
    color: #ffffff;
    border-color: #F26222;
}
.button {
    display: inline-block;
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 0.8rem;
    line-height: 1.15;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #4db2b3;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 0px;
    margin: 0 0 0.5rem 0;
    padding: 1.5rem 3.125rem;
    vertical-align: middle;
    text-shadow: none;
    transition: all 0.2s;
}
.nui.button {
    padding: calc(var(--pad)* 2.3) calc(var(--pad)* 3) !important;
    font-size: 1rem;
}
#g-mainbar h2 {
    font-size: 1.9rem;
    color: #F26222;
    font-weight: 600;
    line-height:normal;
}
#g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container {
    color: #ffffff;
    font-size: 1.1rem;
    line-height: 1;
}
#g-navigation .g-content {
    margin: 0px;
    padding: 0px;
}
#g-navigation .g-main-nav .g-toplevel {
    line-height: 3.125;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 1.5rem;
    font-weight: 100;
    padding: 0.469rem 0;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    transition: 0.35s ease;
}
.main-center {
    align-self: center;
}